package com.ssj.service.kmt.exercisesys.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yanghuan
 * @title: Exercise4Dto
 * @projectName ssj
 * @description: TODO
 * @date 2020/4/28 15:38
 */
public class Exercise4Dto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String teacherName;

    private List<Exercise3Dto> exercise3DtoList;

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public List<Exercise3Dto> getExercise3DtoList() {
        return exercise3DtoList;
    }

    public void setExercise3DtoList(List<Exercise3Dto> exercise3DtoList) {
        this.exercise3DtoList = exercise3DtoList;
    }
}
